MyXoops News

Security Patch für XOOPS 2.5.6 - Sicherheit - Beiträge - myXOOPS German Support

Security Patch für XOOPS 2.5.6
 Sicherheit  mambax7  25.Sep.2013 22:14  0  2466 gelesen

Im XOOPS 2.5.6 wurde eine potentielle XSS Sicherheitslücke entdeckt. Jedoch wenige Stunden später wurde der Bug vom XOOPS Core Team schon gefixt, getestet und freigegeben!

Die potenzielle Sicherheitslücke bedeutet keinen Gefahr für die XOOPS User, die den Protector installiert haben (Man soll dieses Modul immer installieren!).

Trotzdem empfehlen wir allen XOOPS 2.5.6 Benutzern das Security Upgrade durchzuführen. Im Prinzip müssen nur wenige Dateien ersetzt werden.

Mit dem aktuellem XOOPS 2.5.6 haben wir die sicherste XOOPS - Version aller Zeiten!

Download: SourceForge File Repository
Bewertung 0/5
Bewertung: 0/5 (0 _MD_PUBLISHER_VOTE_VOTES)
Bewertung ist daktiviert!
Diesen Artikel im PDF-Format anzeigen Artikle drucken.
Die hier veröffentlichten Artikel und Kommentare stehen uneingeschränkt im alleinigen Verantwortungsbereich des jeweiligen Autors.